"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Zugriffskontrolle";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Zugriffskontrollbestätigung";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Ihr Partner hat Ihre Anfrage eine Dateiübertragung zu starten nicht bestätigt.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Bitte warten Sie, bis Ihr Verbindungspartner Ihre Anfrage bestätigt hat.\r\nFalls Ihr Partner nicht antwortet, läuft die Anfrage automatisch ab.";
"IDS_BACK" = "Zurück";
"IDS_CANCEL" = "Abbrechen";
"IDS_CLOSE" = "Schließen";
"IDS_CONFIRMATION" = "Bestätigung";
"IDS_DELETE" = "Löschen";
"IDS_ERROR" = "Fehler";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Dateiübertragung abgebrochen";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Zugriff verweigert";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Ordner existiert bereits";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Ordner existiert nicht";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Ungültiger Name";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Name zu lang";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Unbekannter Fehler";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Desktop";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Dokumente";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Empfangen";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Downloads";
"IDS_FILETRANSFER_MENU_HOME" = "Startseite";
"IDS_FILETRANSFER_MENU_LEFT" = "Lokale Dateien";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Neuer Ordner";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Übersicht von";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Übersicht von %1% Dateien";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Im Finder zeigen";
"IDS_FILETRANSFER_MENU_RIGHT" = "Entfernte Dateien";
"IDS_FILETRANSFER_MENU_ROOT" = "Stammverzeichnis";
"IDS_FILETRANSFER_MENU_SHARE" = "Teilen";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Unsichtbare Dateien einblenden";
"IDS_FILETRANSFER_MENU_UP" = "Übergeordneter Ordner";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Senden";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Navigation zum Ordner nicht möglich: %1%";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "abgebrochen";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "berechne ";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "abgeschlossen";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "unterbrochen";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Fertiggestellte Aufträge löschen";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "Keine Aufträge in der Warteschlange";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "Ihre TeamViewer Lizenz unterstützt die Auftragswarteschlange nicht. Bitte aktualisieren Sie Ihre Lizenz um dieses Feature verwenden zu können.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% von %2% Aufträge abgeschlossen";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "Das entfernte Gerät unterstützt die Auftragswarteschlange nicht oder verwendet eine alte Version von TeamViewer. Aktualisieren Sie die TeamViewer Version Ihres Partners, um die Auftragswarteschlange verwenden zu können.";
"IDS_FILETRANSFER_REMAINING_TIME" = "- verbleibende Zeit:";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "Die Dateiübertragung wurde abgebrochen, da die TeamViewer-Anwendung nicht ausreichende Berechtigungen auf der entfernten Seite haben wird, um die volle Funktionalität zu garantieren.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Ereignisprotokoll";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Auftragswarteschlange";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Zum vorherigen Ordner";
"IDS_FS_OPEN" = "Öffnen";
"IDS_FTRANS" = "Dateiübertragung";
"IDS_FT_ABORT_OPERATION" = "Möchten Sie den aktuellen Vorgang wirklich abbrechen?";
"IDS_FT_ASK_DELETE_ITEMS" = "Möchten Sie wirklich %1% Objekt(e) löschen?";
"IDS_FT_CONNECTED_TO" = "Dateiübertragung zu";
"IDS_FT_DELETE_FAILED_P2" = "%1% kann nicht gelöscht werden. Fehler: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Bitte wählen Sie einen Zielordner auf dem lokalen Computer aus.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Bitte wählen Sie die zu kopierenden Dateien und/oder Ordner.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Der Ordner \"%1%\" konnte nicht erstellt werden: %2%";
"IDS_FT_ERROR_FILE" = "Es trat ein Fehler für die folgende Datei auf\r\n \"%1%\"\r\n\r\nFehler: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Es ist ein Fehler aufgetreten\r\n\"%1%\"\r\n\r\nFehler: %2%\r\nWeitere Informationen: (%3%) %4%\r\n\r\nWie möchten Sie fortfahren?";
"IDS_FT_ERROR_OPEN_FAILED" = "Die Datei \"%1%\" konnte nicht zum Schreiben geöffnet werden.\r\n\r\nFehler: (%2%) %3%\r\n\r\nWie möchten Sie vorgehen?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "%1% konnte nicht gelöscht werden. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Ein oder mehrere Fehler traten auf. Bitte prüfen Sie das Dateiübertragungslog für weitere Informationen.";
"IDS_FT_ERROR_WRITE_FAILED" = "Die Datei\"%1%\" konnte nicht geschrieben werden.\r\n\r\nFehler: (%2%) %3%\r\n\r\nWie möchten Sie vorgehen?";
"IDS_FT_FILE_ALREADY_EXISTS" = "Die Datei \"%1%\" existiert bereits.\r\nLokale Datei: %2% (%3%)\r\n\tGeändert am: %4%\r\n\r\nEntfernte Datei:  %5% (%6%))\r\n\tGeändert am: %7%\r\n\r\nWie möchten Sie vorgehen?";
"IDS_FT_HEADER_MODIFIED" = "Geändert am";
"IDS_FT_HEADER_NAME" = "Name";
"IDS_FT_HEADER_SIZE" = "Größe";
"IDS_FT_HEADER_TYPE" = "Typ";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Öffnen Sie bitte einen gültigen Zielordner auf dem entfernten Computer.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Erstelle lokalen Ordner \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Erstelle entfernten Ordner \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "Fehler während dem Löschen \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Lösche lokale Datei \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Lösche lokalen Ordner \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Lösche entfernte Datei \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Lösche entfernten Ordner \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Entfernte Datei von \"%1%\" zu \" %2%\" umbenennen";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Entfernten Ordner von \"%1%\" zu \"%2%\" umbenennen";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Dateiübertragung wurde beendet.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "Die Verbindung wurde erfolgreich aufgebaut.";
"IDS_FT_MSG_DEFAULT" = "Es konnte keine Beschreibung empfangen werden.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "The access was denied because the specified directory is not available or you do not have the permission for access.";
"IDS_FT_MSG_SERVER_ERROR" = "Es trat ein interner Fehler beim Verarbeiten der Anfrage auf. Die Anfrage wurde abgelehnt.";
"IDS_FT_MSG_SYSTEM_ERROR" = "Das Dateisystem meldete einen Fehler.";
"IDS_FT_MSG_SYSTEM_REPORT" = "Das Dateisystem auf dem Server meldete den Fehler: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Laufwerke können nicht übertragen werden.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "Das entfernte Gerät unterstützt die Auftragswarteschlange nicht oder verwendet eine alte Version von TeamViewer. Aktualisieren Sie die TeamViewer Version Ihres Partners, um die Auftragswarteschlange verwenden zu können.";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Zuletzt verwendet";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Keine Einträge verfügbar.";
"IDS_FT_SELECTED_OBJECTS" = "%1% Objekt(e) ausgewählt  %2%";
"IDS_FT_STOPPED" = "Dateitransfer gestoppt";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Die Dateiübertragung konnte nicht gestartet werden, da keine Informationen über die Laufwerke bezogen werden konnten. Wahrscheinlich ist auf dem entfernten Computer kein Benutzer angemeldet.";
"IDS_FT_STOPPED_BY_USER" = "Dateitransfer wurde von Ihrem Partner gestoppt!";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Empfange Dateien von %1%";
"IDS_FT_STRING_LOCAL" = "Eigener Computer";
"IDS_FT_STRING_LOCALMACHINE" = "Eigener Computer";
"IDS_FT_STRING_RECIEVE" = "Empfangen";
"IDS_FT_STRING_REMOTE" = "Partnercomputer";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Partnercomputer (Anfrage wird bearbeitet...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Lösche Objekte auf%1%";
"IDS_FT_STRING_SEND" = "Senden";
"IDS_FT_STRING_UPLOAD_TO" = "Sende Dateien zu %1%";
"IDS_FT_TOOLTIP_DELETE" = "Löschen";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Neuen Ordner erstellen";
"IDS_FT_TOOLTIP_REFRESH" = "Aktualisieren";
"IDS_FT_TOOLTIP_ROOT" = "Zu den Laufwerken";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Ausgewählte Objekte zum entfernten Computer senden ";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Ausgewählte Objekte vom entfernten Computer empfangen";
"IDS_FT_TOOLTIP_UP" = "Zum übergeordneten Ordner";
"IDS_HOUR_HOURS" = "Stunde(n)";
"IDS_MIN_MINS_SHORT" = "Minute(n)";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Aktualisieren";
"IDS_SEC_SECS_SHORT" = "Sekunde(n)";
"IDS_WARNING" = "WARNUNG";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Verbindungsübersicht";
